template(1)

NAME
template - Generate, save and send message templates

SYNOPSIS
template [-h|--help] <subcommands>

DESCRIPTION
Generate, save and send message templates.

A template is an editable version of a message (headers + body). It uses a specific language called MML that allows you to attach file or encrypt content. This subcommand allows you manage them.

Learn more about MML at: <https://crates.io/crates/mml-lib>.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

template-write(1)
    Generate a template for writing a new message from scratch

template-reply(1)
    Generate a template for replying to a message

template-forward(1)
    Generate a template for forwarding a message

template-save(1)
    Save a template to a folder

template-send(1)
    Send a template

template-help(1)
    Print this message or the help of the given subcommand(s)